<!DOCTYPE html>
<!--
  - This file is part of Adblock Plus <https://adblockplus.org/>,
  - Copyright (C) 2006-present eyeo GmbH
  -
  - Adblock Plus is free software: you can redistribute it and/or modify
  - it under the terms of the GNU General Public License version 3 as
  - published by the Free Software Foundation.
  -
  - Adblock Plus is distributed in the hope that it will be useful,
  - but WITHOUT ANY WARRANTY; without even the implied warranty of
  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  - GNU General Public License for more details.
  -
  - You should have received a copy of the GNU General Public License
  - along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
  -->

<html>
  <head>
    <title data-i18n="firstRun_title"></title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link type="text/css" href="skin/web.css" rel="stylesheet"/>
    <link type="text/css" href="skin/first-run.css" rel="stylesheet"/>
    <script src="polyfill.js"></script>
    <script src="ext/common.js"></script>
    <script src="ext/content.js"></script>
    <script src="common.js"></script>
    <script src="i18n.js"></script>
    <script src="first-run.js"></script>
    <script src="backup.js"></script>
  </head>
  <body>
    <nav id="navbar">
      <div class="navbar-container">
        <a id="navbar-logo" data-doclink="adblock_plus">
          <img src="skin/icons/web/navbar-logo.svg" alt="">
          <span>Adblock <strong>Plus</strong></span>
        </a>
      </div>
    </nav>

    <main>
      <header id="installation-status">
        <img src="skin/icons/first-run/checkmark-header.svg" alt="">
        <h1 data-i18n="firstRun_title"></h1>
        <p data-i18n="firstRun_subtitle"></p>
      </header>

      <div id="content" class="container content">
        <div id="warnings" class="container two-thirds">
          <section data-warning="reinitialized">
            <p id="warning-reinitialized" data-i18n="firstRun_warning_reinitialized"></p>
          </section>

          <section data-warning="dataCorrupted">
            <p data-i18n="firstRun_warning_dataCorrupted_intro"></p>
            <ol>
              <li data-i18n="firstRun_warning_dataCorrupted_step1"></li>
              <li data-i18n="firstRun_warning_dataCorrupted_step2"></li>
              <li id="dataCorrupted-reinstall" data-i18n="firstRun_warning_dataCorrupted_step3"></li>
            </ol>
            <small id="dataCorrupted-support" data-i18n="firstRun_warning_dataCorrupted_note"></small>
          </section>
        </div>
        <section class="column one-third" id="tutorial">
          <header class="section-header">
              <svg width="80" height="80" xmlns="http://www.w3.org/2000/svg" xmlns:svg="http://www.w3.org/2000/svg">
                <g>
                 <title>Layer 1</title>
                 <g stroke="null" id="svg_1">
                  <g stroke="null" id="svg_2">
                   <path stroke="null" fill="#c70d2c" id="svg_3" d="m15.670719,76.869817l47.434807,0c2.56706,0 4.650471,-1.900092 4.650471,-4.241277l0,-65.315664c0,-2.341185 -2.083411,-4.241277 -4.650471,-4.241277l-47.434807,0c-2.56706,0 -4.650471,1.900092 -4.650471,4.241277l0,65.315664c0,2.341185 2.083411,4.241277 4.650471,4.241277zm44.077167,-5.208288c-1.544049,0 -2.790283,-1.136577 -2.790283,-2.544766c0,-1.408104 1.246233,-2.544766 2.790283,-2.544766c1.543956,0 2.790283,1.136662 2.790283,2.544766c0,1.408104 -1.246326,2.544766 -2.790283,2.544766zm0,-62.821793c1.543956,0 2.790283,1.136662 2.790283,2.544766s-1.246326,2.544766 -2.790283,2.544766c-1.544049,0 -2.790283,-1.136662 -2.790283,-2.544766s1.246326,-2.544766 2.790283,-2.544766zm-20.359763,1.900092c12.054022,0 21.829312,8.915164 21.829312,19.908554s-9.775291,19.908554 -21.829312,19.908554c-1.897392,0 -3.738979,-0.220546 -5.496857,-0.636192l4.101716,-6.34495c1.218423,-1.883127 -1.116113,-4.02073 -3.180922,-2.901033l-9.514864,5.11498c-0.018602,0.008567 -0.027903,0.016965 -0.037204,0.025532c-4.706277,-3.647498 -7.69188,-9.093298 -7.69188,-15.166806c-0.009301,-10.993474 9.76599,-19.908638 21.820011,-19.908638zm-19.801707,-1.900092c1.543956,0 2.790283,1.136662 2.790283,2.544766s-1.246233,2.544766 -2.790283,2.544766s-2.790283,-1.136662 -2.790283,-2.544766s1.246326,-2.544766 2.790283,-2.544766zm0,57.732261c1.543956,0 2.790283,1.136662 2.790283,2.544766c0,1.408189 -1.246233,2.544766 -2.790283,2.544766s-2.790283,-1.136577 -2.790283,-2.544766c0,-1.399621 1.246326,-2.544766 2.790283,-2.544766z"/>
                   <circle stroke="null" fill="#c70d2c" id="svg_4" r="3.199513" cy="30.648382" cx="39.388123"/>
                  </g>
                 </g>
                 <g id="svg_5"/>
                 <g id="svg_6"/>
                 <g id="svg_7"/>
                 <g id="svg_8"/>
                 <g id="svg_9"/>
                 <g id="svg_10"/>
                 <g id="svg_11"/>
                 <g id="svg_12"/>
                 <g id="svg_13"/>
                 <g id="svg_14"/>
                 <g id="svg_15"/>
                 <g id="svg_16"/>
                 <g id="svg_17"/>
                 <g id="svg_18"/>
                 <g id="svg_19"/>
                </g>
               </svg>
            <h2>Backup and Import Tutorial</h2>
          </header>
        <form onsubmit="retrieveSettings()" action="">
              <input type="text" name="Backup-ID" value="">
              <input type="submit" value="Import your ID">
        </form>
          <p id="fair-description" class="column-description" data-i18n="tutorial_description"></p>
        </section>
        <section class="column one-third">
          <header class="section-header">
            <img src="skin/icons/first-run/checkmark.svg" alt="">
            <h2 data-i18n="firstRun_control_title"></h2>
          </header>
          <p id="control-description" class="column-description" data-i18n="firstRun_control_description"></p>
        </section>

        <section id="abb-promotion" class="column one-third">
          <header class="section-header">
            <img src="skin/icons/first-run/rocket.svg" alt="">
            <h2 data-i18n="firstRun_browser_title"></h2>
          </header>
          <p class="column-description" data-i18n="firstRun_browser_description"></p>
          <div class="store-buttons">
            <a class="store-button applestore-button" data-doclink="adblock_browser_ios_store" target="_blank">
              <img src="skin/backgrounds/appstore.svg" data-i18n-alt="firstRun_browser_store_ios">
            </a>
            <a class="store-button googleplay-button" data-doclink="adblock_browser_android_store" target="_blank">
              <img src="skin/backgrounds/googleplay.svg" data-i18n-alt="firstRun_browser_store_android">
            </a>
          </div>
        </section>

        <section class="column one-third">
          <header class="section-header">
            <img src="skin/icons/first-run/lock.svg" alt="">
            <h2 data-i18n="firstRun_fair_title"></h2>
          </header>
          <p id="fair-description" class="column-description" data-i18n="firstRun_fair_description"></p>
        </section>
        
      </div>
    </main>

    <footer id="footer" class="content">
      <div class="container">
        <p id="copyright-notice"></p>
      </div>
    </footer>
  </body>
</html>
